<!DOCTYPE html>
<html lang='fr'>
	<head>
		<link rel="stylesheet" href='css/style_prefixed.css'/>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta charset='UTF-8'>
		<script src="https://kit.fontawesome.com/d03511beba.js" crossorigin="anonymous"></script>
		<title>ohmyfood:la palette du goutt</title>
	</head>
	<body>
		<main class='page menu'>
			<header class='header'>
				<a href='index.html' class='header__backlink'><i class="fas fa-arrow-left"></i></a>
				<h1 class='logo header__logo'>ohmyfood</h1>
			</header>

			<section class="content">
				<img src='images/la_palette_du_gout.jpg' alt='photo: la palette du gout' class='subHeader'/>			
				<div class='carte'>
					<div class='carte__header'>
						<h2>La palette du goût</h2>
						<i class='btnHeart'>
							<span class='btnHeart__inactif'><i class="far fa-heart"></i></span>
							<span class='btnHeart__actif'><i class="fas fa-heart"></i></span>
						</i>
					</div>
					<div class='carte_menu'>
						<div class='categorieMenu'>
							<h3 class='categorieMenu__title'><span>Entrées</span><i></i></h3>
							<ul class='categorieMenu__plats'>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Fricassée d'escargot</strong>
										<span>Au piment d'Espelette</span><b>25€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Foie gras de canard mi-cuit</strong>
										<span>Et ses copeaux de truffe noire</span><b>35€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Oeuf au plat</strong>
										<span>Assaisonné à la truffe sur lit de caviar</span><b>20€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
							</ul>
						</div>
						<div class='categorieMenu'>
							<h3 class='categorieMenu__title'><span>Plats</span><i></i></h3>
							<ul class='categorieMenu__plats'>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Filet de boeuf aux herbes</strong>
										<span>Accompagné de sa ribambelle de légumes</span><b>40€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Parmentier de queue de boeuf</strong>
										<span>À la truffe noire sur sa purée de panais</span><b>35€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Filet de turbot</strong>
										<span>Aux agrumes</span><b>44€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
							</ul>
						</div>
						<div class='categorieMenu'>
							<h3 class='categorieMenu__title'><span>Desserts</span><i></i></h3>
							<ul class='categorieMenu__plats'>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Paris-Brest</strong>
										<span>Revisité</span><b>18€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Macaron au chocolat d'exception</strong>
										<span>Et glace à la vanille de Madagascar</span><b>22€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Mousse au chocolat</strong>
										<span>Au piment d'Espelette et à la truffe noire</span><b>23€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
							</ul>
						</div>
					</div>	
					
					<span class='btn'><a href='#'>commander</a></span>
				</div>
			</section>

			<footer class='footer'>
				<h2 class='logo footer__logo'>ohmyfood</h2>
				<ul>
					<li><i class="fas fa-utensils"></i><span>Proposer un restaurant</span></li>
					<li><i class="fas fa-hands-helping"></i><span>Devenir partenaire</span></li>
					<li><span>Mentions légales</span></li>
					<li><a href='mailto:totolafrite@tata.com'>Contact</a></li>
				</ul>
			</footer>
		</main>
	</body>
</html>